<?xml version="1.0"?>
<dataxml>
   <fields>
      <field>id</field>
      <field>itemtype</field>
      <field>items_id</field>
      <field>type</field>
      <field>date</field>
   </fields>
   <rows>
   </rows>
   <fields>
      <field>id</field>
      <field>entities_id</field>
      <field>is_recursive</field>
      <field>name</field>
      <field>date_mod</field>
      <field>is_active</field>
      <field>ipv4_range_start</field>
      <field>ipv4_range_end</field>
      <field>ipv6</field>
      <field>app_token</field>
      <field>app_token_date</field>
      <field>dolog_method</field>
      <field>comment</field>
   </fields>
   <rows>
      <row>
         <data fieldname="id">1</data>
         <data fieldname="entities_id">0</data>
         <data fieldname="is_recursive">1</data>
         <data fieldname="name">full access from localhost</data>
         <data fieldname="date_mod"></data>
         <data fieldname="is_active">1</data>
         <data fieldname="ipv4_range_start">2130706433</data>
         <data fieldname="ipv4_range_end">2130706433</data>
         <data fieldname="ipv6">::1</data>
         <data fieldname="app_token"></data>
         <data fieldname="app_token_date"></data>
         <data fieldname="dolog_method">0</data>
         <data fieldname="comment"></data>
      </row>
   </rows>
   <fields>
      <field>id</field>
      <field>authldaps_id</field>
      <field>host</field>
      <field>port</field>
      <field>name</field>
   </fields>
   <rows>
   </rows>
   <fields>
      <field>id</field>
      <field>name</field>
      <field>host</field>
      <field>basedn</field>
      <field>rootdn</field>
      <field>port</field>
      <field>condition</field>
      <field>login_field</field>
      <field>sync_field</field>
      <field>use_tls</field>
      <field>group_field</field>
      <field>group_condition</field>
      <field>group_search_type</field>
      <field>group_member_field</field>
      <field>email1_field</field>
      <field>realname_field</field>
      <field>firstname_field</field>
      <field>phone_field</field>
      <field>phone2_field</field>
      <field>mobile_field</field>
      <field>comment_field</field>
      <field>use_dn</field>
      <field>time_offset</field>
      <field>deref_option</field>
      <field>title_field</field>
      <field>category_field</field>
      <field>language_field</field>
      <field>entity_field</field>
      <field>entity_condition</field>
      <field>date_mod</field>
      <field>comment</field>
      <field>is_default</field>
      <field>is_active</field>
      <field>rootdn_passwd</field>
      <field>registration_number_field</field>
      <field>email2_field</field>
      <field>email3_field</field>
      <field>email4_field</field>
      <field>location_field</field>
      <field>pagesize</field>
      <field>ldap_maxlimit</field>
      <field>can_support_pagesize</field>
      <field>picture_field</field>
      <field>date_creation</field>
   </fields>
   <rows>
   </rows>
   <fields>
      <field>id</field>
      <field>name</field>
      <field>connect_string</field>
      <field>host</field>
      <field>date_mod</field>
      <field>comment</field>
      <field>is_active</field>
   </fields>
   <rows>
   </rows>
   <fields>
      <field>id</field>
      <field>name</field>
      <field>comment</field>
   </fields>
   <rows>
   </rows>
   <fields>
      <field>id</field>
      <field>name</field>
      <field>content</field>
      <field>comment</field>
      <field>date_mod</field>
      <field>date_creation</field>
   </fields>
   <rows>
   </rows>
   <fields>
      <field>id</field>
      <field>type</field>
      <field>name</field>
      <field>value</field>
      <field>comment</field>
      <field>date_mod</field>
      <field>date_creation</field>
   </fields>
   <rows>
      <row>
         <data fieldname="id">1</data>
         <data fieldname="type">1</data>
         <data fieldname="name">empty IP</data>
         <data fieldname="value"></data>
         <data fieldname="comment"></data>
         <data fieldname="date_mod"></data>
         <data fieldname="date_creation"></data>
      </row>
      <row>
         <data fieldname="id">2</data>
         <data fieldname="type">1</data>
         <data fieldname="name">localhost</data>
         <data fieldname="value">127.0.0.1</data>
         <data fieldname="comment"></data>
         <data fieldname="date_mod"></data>
         <data fieldname="date_creation"></data>
      </row>
      <row>
         <data fieldname="id">3</data>
         <data fieldname="type">1</data>
         <data fieldname="name">zero IP</data>
         <data fieldname="value">0.0.0.0</data>
         <data fieldname="comment"></data>
         <data fieldname="date_mod"></data>
         <data fieldname="date_creation"></data>
      </row>
      <row>
         <data fieldname="id">4</data>
         <data fieldname="type">2</data>
         <data fieldname="name">empty MAC</data>
         <data fieldname="value"></data>
         <data fieldname="comment"></data>
         <data fieldname="date_mod"></data>
         <data fieldname="date_creation"></data>
      </row>
   </rows>
   <fields>
      <field>id</field>
      <field>name</field>
      <field>entities_id</field>
      <field>is_recursive</field>
      <field>comment</field>
      <field>is_deleted</field>
      <field>begin_date</field>
      <field>end_date</field>
      <field>value</field>
      <field>is_template</field>
      <field>template_name</field>
      <field>date_mod</field>
      <field>date_creation</field>
      <field>locations_id</field>
      <field>budgettypes_id</field>
   </fields>
   <rows>
   </rows>
   <fields>
      <field>id</field>
      <field>name</field>
      <field>comment</field>
      <field>date_mod</field>
      <field>date_creation</field>
   </fields>
   <rows>
   </rows>
   <fields>
      <field>id</field>
      <field>name</field>
      <field>entities_id</field>
      <field>is_recursive</field>
      <field>comment</field>
      <field>date_mod</field>
      <field>date_creation</field>
      <field>businesscriticities_id</field>
      <field>completename</field>
      <field>level</field>
      <field>ancestors_cache</field>
      <field>sons_cache</field>
   </fields>
   <rows>
   </rows>
   <fields>
      <field>id</field>
      <field>name</field>
      <field>entities_id</field>
      <field>is_recursive</field>
      <field>comment</field>
      <field>date_mod</field>
      <field>cache_duration</field>
      <field>date_creation</field>
   </fields>
   <rows>
      <row>
         <data fieldname="id">1</data>
         <data fieldname="name">Default</data>
         <data fieldname="entities_id">0</data>
         <data fieldname="is_recursive">1</data>
         <data fieldname="comment">Default calendar</data>
         <data fieldname="date_mod"></data>
         <data fieldname="cache_duration">[0,43200,43200,43200,43200,43200,0]</data>
         <data fieldname="date_creation"></data>
      </row>
   </rows>
   <fields>
      <field>id</field>
      <field>calendars_id</field>
      <field>holidays_id</field>
   </fields>
   <rows>
   </rows>
   <fields>
      <field>id</field>
      <field>calendars_id</field>
      <field>entities_id</field>
      <field>is_recursive</field>
      <field>day</field>
      <field>begin</field>
      <field>end</field>
   </fields>
   <rows>
      <row>
         <data fieldname="id">1</data>
         <data fieldname="calendars_id">1</data>
         <data fieldname="entities_id">0</data>
         <data fieldname="is_recursive">0</data>
         <data fieldname="day">1</data>
         <data fieldname="begin">08:00:00</data>
         <data fieldname="end">20:00:00</data>
      </row>
      <row>
         <data fieldname="id">2</data>
         <data fieldname="calendars_id">1</data>
         <data fieldname="entities_id">0</data>
         <data fieldname="is_recursive">0</data>
         <data fieldname="day">2</data>
         <data fieldname="begin">08:00:00</data>
         <data fieldname="end">20:00:00</data>
      </row>
      <row>
         <data fieldname="id">3</data>
         <data fieldname="calendars_id">1</data>
         <data fieldname="entities_id">0</data>
         <data fieldname="is_recursive">0</data>
         <data fieldname="day">3</data>
         <data fieldname="begin">08:00:00</data>
         <data fieldname="end">20:00:00</data>
      </row>
      <row>
         <data fieldname="id">4</data>
         <data fieldname="calendars_id">1</data>
         <data fieldname="entities_id">0</data>
         <data fieldname="is_recursive">0</data>
         <data fieldname="day">4</data>
         <data fieldname="begin">08:00:00</data>
         <data fieldname="end">20:00:00</data>
      </row>
      <row>
         <data fieldname="id">5</data>
         <data fieldname="calendars_id">1</data>
         <data fieldname="entities_id">0</data>
         <data fieldname="is_recursive">0</data>
         <data fieldname="day">5</data>
         <data fieldname="begin">08:00:00</data>
         <data fieldname="end">20:00:00</data>
      </row>
   </rows>
   <fields>
      <field>id</field>
      <field>entities_id</field>
      <field>is_recursive</field>
      <field>name</field>
      <field>ref</field>
      <field>locations_id</field>
      <field>cartridgeitemtypes_id</field>
      <field>manufacturers_id</field>
      <field>users_id_tech</field>
      <field>groups_id_tech</field>
      <field>is_deleted</field>
      <field>comment</field>
      <field>alarm_threshold</field>
      <field>date_mod</field>
      <field>date_creation</field>
   </fields>
   <rows>
   </rows>
   <fields>
      <field>id</field>
      <field>cartridgeitems_id</field>
      <field>printermodels_id</field>
   </fields>
   <rows>
   </rows>
   <fields>
      <field>id</field>
      <field>name</field>
      <field>comment</field>
      <field>date_mod</field>
      <field>date_creation</field>
   </fields>
   <rows>
   </rows>
   <fields>
      <field>id</field>
      <field>entities_id</field>
      <field>cartridgeitems_id</field>
      <field>printers_id</field>
      <field>date_in</field>
      <field>date_use</field>
      <field>date_out</field>
      <field>pages</field>
      <field>date_mod</field>
      <field>date_creation</field>
   </fields>
   <rows>
   </rows>
   <fields>
      <field>id</field>
      <field>name</field>
      <field>serial</field>
      <field>otherserial</field>
      <field>entities_id</field>
      <field>is_recursive</field>
      <field>comment</field>
      <field>is_deleted</field>
      <field>is_template</field>
      <field>template_name</field>
      <field>certificatetypes_id</field>
      <field>dns_name</field>
      <field>dns_suffix</field>
      <field>users_id_tech</field>
      <field>groups_id_tech</field>
      <field>locations_id</field>
      <field>manufacturers_id</field>
      <field>users_id</field>
      <field>groups_id</field>
      <field>is_autosign</field>
      <field>date_expiration</field>
      <field>states_id</field>
      <field>command</field>
      <field>certificate_request</field>
      <field>certificate_item</field>
      <field>date_creation</field>
      <field>date_mod</field>
   </fields>
   <rows>
   </rows>
   <fields>
      <field>id</field>
      <field>certificates_id</field>
      <field>items_id</field>
      <field>itemtype</field>
      <field>date_creation</field>
      <field>date_mod</field>
   </fields>
   <rows>
   </rows>
   <fields>
      <field>id</field>
      <field>entities_id</field>
      <field>is_recursive</field>
      <field>name</field>
      <field>comment</field>
      <field>date_creation</field>
      <field>date_mod</field>
   </fields>
   <rows>
   </rows>
   <fields>
      <field>id</field>
      <field>changes_id</field>
      <field>name</field>
      <field>comment</field>
      <field>begin_date</field>
      <field>end_date</field>
      <field>actiontime</field>
      <field>cost_time</field>
      <field>cost_fixed</field>
      <field>cost_material</field>
      <field>budgets_id</field>
      <field>entities_id</field>
      <field>is_recursive</field>
   </fields>
   <rows>
   </rows>
   <fields>
      <field>id</field>
      <field>name</field>
      <field>entities_id</field>
      <field>is_recursive</field>
      <field>is_deleted</field>
      <field>status</field>
      <field>content</field>
      <field>date_mod</field>
      <field>date</field>
      <field>solvedate</field>
      <field>closedate</field>
      <field>time_to_resolve</field>
      <field>users_id_recipient</field>
      <field>users_id_lastupdater</field>
      <field>urgency</field>
      <field>impact</field>
      <field>priority</field>
      <field>itilcategories_id</field>
      <field>impactcontent</field>
      <field>controlistcontent</field>
      <field>rolloutplancontent</field>
      <field>backoutplancontent</field>
      <field>checklistcontent</field>
      <field>global_validation</field>
      <field>validation_percent</field>
      <field>solutiontypes_id</field>
      <field>solution</field>
      <field>actiontime</field>
      <field>begin_waiting_date</field>
      <field>waiting_duration</field>
      <field>close_delay_stat</field>
      <field>solve_delay_stat</field>
      <field>date_creation</field>
   </fields>
   <rows>
   </rows>
   <fields>
      <field>id</field>
      <field>changes_id</field>
      <field>groups_id</field>
      <field>type</field>
   </fields>
   <rows>
   </rows>
   <fields>
      <field>id</field>
      <field>changes_id</field>
      <field>itemtype</field>
      <field>items_id</field>
   </fields>
   <rows>
   </rows>
   <fields>
      <field>id</field>
      <field>changes_id</field>
      <field>problems_id</field>
   </fields>
   <rows>
   </rows>
   <fields>
      <field>id</field>
      <field>changes_id</field>
      <field>projects_id</field>
   </fields>
   <rows>
   </rows>
   <fields>
      <field>id</field>
      <field>changes_id</field>
      <field>suppliers_id</field>
      <field>type</field>
      <field>use_notification</field>
      <field>alternative_email</field>
   </fields>
   <rows>
   </rows>
   <fields>
      <field>id</field>
      <field>changes_id</field>
      <field>tickets_id</field>
   </fields>
   <rows>
   </rows>
   <fields>
      <field>id</field>
      <field>changes_id</field>
      <field>users_id</field>
      <field>type</field>
      <field>use_notification</field>
      <field>alternative_email</field>
   </fields>
   <rows>
   </rows>
   <fields>
      <field>id</field>
      <field>changes_id</field>
      <field>taskcategories_id</field>
      <field>state</field>
      <field>date</field>
      <field>begin</field>
      <field>end</field>
      <field>users_id</field>
      <field>users_id_editor</field>
      <field>users_id_tech</field>
      <field>groups_id_tech</field>
      <field>content</field>
      <field>actiontime</field>
      <field>date_mod</field>
      <field>date_creation</field>
      <field>tasktemplates_id</field>
   </fields>
   <rows>
   </rows>
   <fields>
      <field>id</field>
      <field>entities_id</field>
      <field>is_recursive</field>
      <field>users_id</field>
      <field>changes_id</field>
      <field>users_id_validate</field>
      <field>comment_submission</field>
      <field>comment_validation</field>
      <field>status</field>
      <field>submission_date</field>
      <field>validation_date</field>
   </fields>
   <rows>
   </rows>
   <fields>
      <field>id</field>
      <field>computers_id</field>
      <field>name</field>
      <field>manufacturers_id</field>
      <field>antivirus_version</field>
      <field>signature_version</field>
      <field>is_active</field>
      <field>is_deleted</field>
      <field>is_uptodate</field>
      <field>is_dynamic</field>
      <field>date_expiration</field>
      <field>date_mod</field>
      <field>date_creation</field>
   </fields>
   <rows>
   </rows>
   <fields>
      <field>id</field>
      <field>entities_id</field>
      <field>computers_id</field>
      <field>name</field>
      <field>device</field>
      <field>mountpoint</field>
      <field>filesystems_id</field>
      <field>totalsize</field>
      <field>freesize</field>
      <field>is_deleted</field>
      <field>is_dynamic</field>
      <field>date_mod</field>
      <field>date_creation</field>
   </fields>
   <rows>
   </rows>
   <fields>
      <field>id</field>
      <field>name</field>
      <field>comment</field>
      <field>product_number</field>
      <field>date_mod</field>
      <field>date_creation</field>
   </fields>
   <rows>
   </rows>
   <fields>
      <field>id</field>
      <field>entities_id</field>
      <field>name</field>
      <field>serial</field>
      <field>otherserial</field>
      <field>contact</field>
      <field>contact_num</field>
      <field>users_id_tech</field>
      <field>groups_id_tech</field>
      <field>comment</field>
      <field>date_mod</field>
      <field>autoupdatesystems_id</field>
      <field>locations_id</field>
      <field>domains_id</field>
      <field>networks_id</field>
      <field>computermodels_id</field>
      <field>computertypes_id</field>
      <field>is_template</field>
      <field>template_name</field>
      <field>manufacturers_id</field>
      <field>is_deleted</field>
      <field>is_dynamic</field>
      <field>users_id</field>
      <field>groups_id</field>
      <field>states_id</field>
      <field>ticket_tco</field>
      <field>uuid</field>
      <field>date_creation</field>
      <field>is_recursive</field>
   </fields>
   <rows>
   </rows>
   <fields>
      <field>id</field>
      <field>items_id</field>
      <field>computers_id</field>
      <field>itemtype</field>
      <field>is_deleted</field>
      <field>is_dynamic</field>
   </fields>
   <rows>
   </rows>
   <fields>
      <field>id</field>
      <field>computers_id</field>
      <field>softwarelicenses_id</field>
      <field>is_deleted</field>
      <field>is_dynamic</field>
   </fields>
   <rows>
   </rows>
   <fields>
      <field>id</field>
      <field>computers_id</field>
      <field>softwareversions_id</field>
      <field>is_deleted_computer</field>
      <field>is_template_computer</field>
      <field>entities_id</field>
      <field>is_deleted</field>
      <field>is_dynamic</field>
      <field>date_install</field>
   </fields>
   <rows>
   </rows>
   <fields>
      <field>id</field>
      <field>name</field>
      <field>comment</field>
      <field>date_mod</field>
      <field>date_creation</field>
   </fields>
   <rows>
   </rows>
   <fields>
      <field>id</field>
      <field>entities_id</field>
      <field>computers_id</field>
      <field>name</field>
      <field>virtualmachinestates_id</field>
      <field>virtualmachinesystems_id</field>
      <field>virtualmachinetypes_id</field>
      <field>uuid</field>
      <field>vcpu</field>
      <field>ram</field>
      <field>is_deleted</field>
      <field>is_dynamic</field>
      <field>comment</field>
      <field>date_mod</field>
      <field>date_creation</field>
   </fields>
   <rows>
   </rows>
   <fields>
      <field>id</field>
      <field>context</field>
      <field>name</field>
      <field>value</field>
   </fields>
   <rows>
      <row>
         <data fieldname="id">1</data>
         <data fieldname="context">core</data>
         <data fieldname="name">version</data>
         <data fieldname="value">9.2</data>
      </row>
      <row>
         <data fieldname="id">2</data>
         <data fieldname="context">core</data>
         <data fieldname="name">show_jobs_at_login</data>
         <data fieldname="value">1</data>
      </row>
      <row>
         <data fieldname="id">3</data>
         <data fieldname="context">core</data>
         <data fieldname="name">cut</data>
         <data fieldname="value">250</data>
      </row>
      <row>
         <data fieldname="id">4</data>
         <data fieldname="context">core</data>
         <data fieldname="name">list_limit</data>
         <data fieldname="value">15</data>
      </row>
      <row>
         <data fieldname="id">5</data>
         <data fieldname="context">core</data>
         <data fieldname="name">list_limit_max</data>
         <data fieldname="value">50</data>
      </row>
      <row>
         <data fieldname="id">6</data>
         <data fieldname="context">core</data>
         <data fieldname="name">url_maxlength</data>
         <data fieldname="value">30</data>
      </row>
      <row>
         <data fieldname="id">7</data>
         <data fieldname="context">core</data>
         <data fieldname="name">event_loglevel</data>
         <data fieldname="value">5</data>
      </row>
      <row>
         <data fieldname="id">8</data>
         <data fieldname="context">core</data>
         <data fieldname="name">notifications_mailing</data>
         <data fieldname="value">1</data>
      </row>
      <row>
         <data fieldname="id">9</data>
         <data fieldname="context">core</data>
         <data fieldname="name">admin_email</data>
         <data fieldname="value">j.wambugu@sulis.co.ke</data>
      </row>
      <row>
         <data fieldname="id">10</data>
         <data fieldname="context">core</data>
         <data fieldname="name">admin_email_name</data>
         <data fieldname="value">M@gics Help Desk</data>
      </row>
      <row>
         <data fieldname="id">11</data>
         <data fieldname="context">core</data>
         <data fieldname="name">admin_reply</data>
         <data fieldname="value"></data>
      </row>
      <row>
         <data fieldname="id">12</data>
         <data fieldname="context">core</data>
         <data fieldname="name">admin_reply_name</data>
         <data fieldname="value"></data>
      </row>
      <row>
         <data fieldname="id">13</data>
         <data fieldname="context">core</data>
         <data fieldname="name">mailing_signature</data>
         <data fieldname="value">SULIS East Africa Ltd
----------------------------------------------------------------------------------------
No 1. Diani Close off OleDume Rd
P.O. BOX 79148	Nairobi	00200	Kenya
Phone: 	+254-20-3872607
Fax: 	+254-20-3874534
http://www.sulis.co.ke</data>
      </row>
      <row>
         <data fieldname="id">14</data>
         <data fieldname="context">core</data>
         <data fieldname="name">use_anonymous_helpdesk</data>
         <data fieldname="value">0</data>
      </row>
      <row>
         <data fieldname="id">15</data>
         <data fieldname="context">core</data>
         <data fieldname="name">use_anonymous_followups</data>
         <data fieldname="value">0</data>
      </row>
      <row>
         <data fieldname="id">16</data>
         <data fieldname="context">core</data>
         <data fieldname="name">language</data>
         <data fieldname="value">en_GB</data>
      </row>
      <row>
         <data fieldname="id">17</data>
         <data fieldname="context">core</data>
         <data fieldname="name">priority_1</data>
         <data fieldname="value">#fff2f2</data>
      </row>
      <row>
         <data fieldname="id">18</data>
         <data fieldname="context">core</data>
         <data fieldname="name">priority_2</data>
         <data fieldname="value">#ffe0e0</data>
      </row>
      <row>
         <data fieldname="id">19</data>
         <data fieldname="context">core</data>
         <data fieldname="name">priority_3</data>
         <data fieldname="value">#ffcece</data>
      </row>
      <row>
         <data fieldname="id">20</data>
         <data fieldname="context">core</data>
         <data fieldname="name">priority_4</data>
         <data fieldname="value">#ffbfbf</data>
      </row>
      <row>
         <data fieldname="id">21</data>
         <data fieldname="context">core</data>
         <data fieldname="name">priority_5</data>
         <data fieldname="value">#ffadad</data>
      </row>
      <row>
         <data fieldname="id">22</data>
         <data fieldname="context">core</data>
         <data fieldname="name">priority_6</data>
         <data fieldname="value">#ff5555</data>
      </row>
      <row>
         <data fieldname="id">23</data>
         <data fieldname="context">core</data>
         <data fieldname="name">date_tax</data>
         <data fieldname="value">2005-12-31</data>
      </row>
      <row>
         <data fieldname="id">24</data>
         <data fieldname="context">core</data>
         <data fieldname="name">cas_host</data>
         <data fieldname="value"></data>
      </row>
      <row>
         <data fieldname="id">25</data>
         <data fieldname="context">core</data>
         <data fieldname="name">cas_port</data>
         <data fieldname="value">443</data>
      </row>
      <row>
         <data fieldname="id">26</data>
         <data fieldname="context">core</data>
         <data fieldname="name">cas_uri</data>
         <data fieldname="value"></data>
      </row>
      <row>
         <data fieldname="id">27</data>
         <data fieldname="context">core</data>
         <data fieldname="name">cas_logout</data>
         <data fieldname="value"></data>
      </row>
      <row>
         <data fieldname="id">28</data>
         <data fieldname="context">core</data>
         <data fieldname="name">existing_auth_server_field_clean_domain</data>
         <data fieldname="value">0</data>
      </row>
      <row>
         <data fieldname="id">29</data>
         <data fieldname="context">core</data>
         <data fieldname="name">planning_begin</data>
         <data fieldname="value">08:00</data>
      </row>
      <row>
         <data fieldname="id">30</data>
         <data fieldname="context">core</data>
         <data fieldname="name">planning_end</data>
         <data fieldname="value">20:00</data>
      </row>
      <row>
         <data fieldname="id">31</data>
         <data fieldname="context">core</data>
         <data fieldname="name">utf8_conv</data>
         <data fieldname="value">1</data>
      </row>
      <row>
         <data fieldname="id">32</data>
         <data fieldname="context">core</data>
         <data fieldname="name">use_public_faq</data>
         <data fieldname="value">0</data>
      </row>
      <row>
         <data fieldname="id">33</data>
         <data fieldname="context">core</data>
         <data fieldname="name">url_base</data>
         <data fieldname="value">http://support.sulisea.com</data>
      </row>
      <row>
         <data fieldname="id">34</data>
         <data fieldname="context">core</data>
         <data fieldname="name">show_link_in_mail</data>
         <data fieldname="value">0</data>
      </row>
      <row>
         <data fieldname="id">35</data>
         <data fieldname="context">core</data>
         <data fieldname="name">text_login</data>
         <data fieldname="value">M@JICS HELP DESK</data>
      </row>
      <row>
         <data fieldname="id">36</data>
         <data fieldname="context">core</data>
         <data fieldname="name">founded_new_version</data>
         <data fieldname="value"></data>
      </row>
      <row>
         <data fieldname="id">37</data>
         <data fieldname="context">core</data>
         <data fieldname="name">dropdown_max</data>
         <data fieldname="value">100</data>
      </row>
      <row>
         <data fieldname="id">38</data>
         <data fieldname="context">core</data>
         <data fieldname="name">ajax_wildcard</data>
         <data fieldname="value">*</data>
      </row>
      <row>
         <data fieldname="id">42</data>
         <data fieldname="context">core</data>
         <data fieldname="name">ajax_limit_count</data>
         <data fieldname="value">10</data>
      </row>
      <row>
         <data fieldname="id">43</data>
         <data fieldname="context">core</data>
         <data fieldname="name">use_ajax_autocompletion</data>
         <data fieldname="value">1</data>
      </row>
      <row>
         <data fieldname="id">44</data>
         <data fieldname="context">core</data>
         <data fieldname="name">is_users_auto_add</data>
         <data fieldname="value">1</data>
      </row>
      <row>
         <data fieldname="id">45</data>
         <data fieldname="context">core</data>
         <data fieldname="name">date_format</data>
         <data fieldname="value">0</data>
      </row>
      <row>
         <data fieldname="id">46</data>
         <data fieldname="context">core</data>
         <data fieldname="name">number_format</data>
         <data fieldname="value">0</data>
      </row>
      <row>
         <data fieldname="id">47</data>
         <data fieldname="context">core</data>
         <data fieldname="name">csv_delimiter</data>
         <data fieldname="value">;</data>
      </row>
      <row>
         <data fieldname="id">48</data>
         <data fieldname="context">core</data>
         <data fieldname="name">is_ids_visible</data>
         <data fieldname="value">0</data>
      </row>
      <row>
         <data fieldname="id">50</data>
         <data fieldname="context">core</data>
         <data fieldname="name">smtp_mode</data>
         <data fieldname="value">0</data>
      </row>
      <row>
         <data fieldname="id">51</data>
         <data fieldname="context">core</data>
         <data fieldname="name">smtp_host</data>
         <data fieldname="value"></data>
      </row>
      <row>
         <data fieldname="id">52</data>
         <data fieldname="context">core</data>
         <data fieldname="name">smtp_port</data>
         <data fieldname="value">25</data>
      </row>
      <row>
         <data fieldname="id">53</data>
         <data fieldname="context">core</data>
         <data fieldname="name">smtp_username</data>
         <data fieldname="value">glpi</data>
      </row>
      <row>
         <data fieldname="id">54</data>
         <data fieldname="context">core</data>
         <data fieldname="name">proxy_name</data>
         <data fieldname="value"></data>
      </row>
      <row>
         <data fieldname="id">55</data>
         <data fieldname="context">core</data>
         <data fieldname="name">proxy_port</data>
         <data fieldname="value">8080</data>
      </row>
      <row>
         <data fieldname="id">56</data>
         <data fieldname="context">core</data>
         <data fieldname="name">proxy_user</data>
         <data fieldname="value"></data>
      </row>
      <row>
         <data fieldname="id">57</data>
         <data fieldname="context">core</data>
         <data fieldname="name">add_followup_on_update_ticket</data>
         <data fieldname="value">1</data>
      </row>
      <row>
         <data fieldname="id">58</data>
         <data fieldname="context">core</data>
         <data fieldname="name">keep_tickets_on_delete</data>
         <data fieldname="value">0</data>
      </row>
      <row>
         <data fieldname="id">59</data>
         <data fieldname="context">core</data>
         <data fieldname="name">time_step</data>
         <data fieldname="value">5</data>
      </row>
      <row>
         <data fieldname="id">60</data>
         <data fieldname="context">core</data>
         <data fieldname="name">decimal_number</data>
         <data fieldname="value">2</data>
      </row>
      <row>
         <data fieldname="id">61</data>
         <data fieldname="context">core</data>
         <data fieldname="name">helpdesk_doc_url</data>
         <data fieldname="value"></data>
      </row>
      <row>
         <data fieldname="id">62</data>
         <data fieldname="context">core</data>
         <data fieldname="name">central_doc_url</data>
         <data fieldname="value"></data>
      </row>
      <row>
         <data fieldname="id">63</data>
         <data fieldname="context">core</data>
         <data fieldname="name">documentcategories_id_forticket</data>
         <data fieldname="value">0</data>
      </row>
      <row>
         <data fieldname="id">64</data>
         <data fieldname="context">core</data>
         <data fieldname="name">monitors_management_restrict</data>
         <data fieldname="value">2</data>
      </row>
      <row>
         <data fieldname="id">65</data>
         <data fieldname="context">core</data>
         <data fieldname="name">phones_management_restrict</data>
         <data fieldname="value">2</data>
      </row>
      <row>
         <data fieldname="id">66</data>
         <data fieldname="context">core</data>
         <data fieldname="name">peripherals_management_restrict</data>
         <data fieldname="value">2</data>
      </row>
      <row>
         <data fieldname="id">67</data>
         <data fieldname="context">core</data>
         <data fieldname="name">printers_management_restrict</data>
         <data fieldname="value">2</data>
      </row>
      <row>
         <data fieldname="id">68</data>
         <data fieldname="context">core</data>
         <data fieldname="name">use_log_in_files</data>
         <data fieldname="value">1</data>
      </row>
      <row>
         <data fieldname="id">69</data>
         <data fieldname="context">core</data>
         <data fieldname="name">time_offset</data>
         <data fieldname="value">0</data>
      </row>
      <row>
         <data fieldname="id">70</data>
         <data fieldname="context">core</data>
         <data fieldname="name">is_contact_autoupdate</data>
         <data fieldname="value">1</data>
      </row>
      <row>
         <data fieldname="id">71</data>
         <data fieldname="context">core</data>
         <data fieldname="name">is_user_autoupdate</data>
         <data fieldname="value">1</data>
      </row>
      <row>
         <data fieldname="id">72</data>
         <data fieldname="context">core</data>
         <data fieldname="name">is_group_autoupdate</data>
         <data fieldname="value">1</data>
      </row>
      <row>
         <data fieldname="id">73</data>
         <data fieldname="context">core</data>
         <data fieldname="name">is_location_autoupdate</data>
         <data fieldname="value">1</data>
      </row>
      <row>
         <data fieldname="id">74</data>
         <data fieldname="context">core</data>
         <data fieldname="name">state_autoupdate_mode</data>
         <data fieldname="value">0</data>
      </row>
      <row>
         <data fieldname="id">75</data>
         <data fieldname="context">core</data>
         <data fieldname="name">is_contact_autoclean</data>
         <data fieldname="value">0</data>
      </row>
      <row>
         <data fieldname="id">76</data>
         <data fieldname="context">core</data>
         <data fieldname="name">is_user_autoclean</data>
         <data fieldname="value">0</data>
      </row>
      <row>
         <data fieldname="id">77</data>
         <data fieldname="context">core</data>
         <data fieldname="name">is_group_autoclean</data>
         <data fieldname="value">0</data>
      </row>
      <row>
         <data fieldname="id">78</data>
         <data fieldname="context">core</data>
         <data fieldname="name">is_location_autoclean</data>
         <data fieldname="value">0</data>
      </row>
      <row>
         <data fieldname="id">79</data>
         <data fieldname="context">core</data>
         <data fieldname="name">state_autoclean_mode</data>
         <data fieldname="value">0</data>
      </row>
      <row>
         <data fieldname="id">80</data>
         <data fieldname="context">core</data>
         <data fieldname="name">use_flat_dropdowntree</data>
         <data fieldname="value">0</data>
      </row>
      <row>
         <data fieldname="id">81</data>
         <data fieldname="context">core</data>
         <data fieldname="name">use_autoname_by_entity</data>
         <data fieldname="value">1</data>
      </row>
      <row>
         <data fieldname="id">84</data>
         <data fieldname="context">core</data>
         <data fieldname="name">softwarecategories_id_ondelete</data>
         <data fieldname="value">1</data>
      </row>
      <row>
         <data fieldname="id">85</data>
         <data fieldname="context">core</data>
         <data fieldname="name">x509_email_field</data>
         <data fieldname="value"></data>
      </row>
      <row>
         <data fieldname="id">86</data>
         <data fieldname="context">core</data>
         <data fieldname="name">x509_cn_restrict</data>
         <data fieldname="value"></data>
      </row>
      <row>
         <data fieldname="id">87</data>
         <data fieldname="context">core</data>
         <data fieldname="name">x509_o_restrict</data>
         <data fieldname="value"></data>
      </row>
      <row>
         <data fieldname="id">88</data>
         <data fieldname="context">core</data>
         <data fieldname="name">x509_ou_restrict</data>
         <data fieldname="value"></data>
      </row>
      <row>
         <data fieldname="id">89</data>
         <data fieldname="context">core</data>
         <data fieldname="name">default_mailcollector_filesize_max</data>
         <data fieldname="value">20971520</data>
      </row>
      <row>
         <data fieldname="id">90</data>
         <data fieldname="context">core</data>
         <data fieldname="name">followup_private</data>
         <data fieldname="value">0</data>
      </row>
      <row>
         <data fieldname="id">91</data>
         <data fieldname="context">core</data>
         <data fieldname="name">task_private</data>
         <data fieldname="value">0</data>
      </row>
      <row>
         <data fieldname="id">92</data>
         <data fieldname="context">core</data>
         <data fieldname="name">default_software_helpdesk_visible</data>
         <data fieldname="value">1</data>
      </row>
      <row>
         <data fieldname="id">93</data>
         <data fieldname="context">core</data>
         <data fieldname="name">names_format</data>
         <data fieldname="value">0</data>
      </row>
      <row>
         <data fieldname="id">94</data>
         <data fieldname="context">core</data>
         <data fieldname="name">default_graphtype</data>
         <data fieldname="value">svg</data>
      </row>
      <row>
         <data fieldname="id">95</data>
         <data fieldname="context">core</data>
         <data fieldname="name">default_requesttypes_id</data>
         <data fieldname="value">1</data>
      </row>
      <row>
         <data fieldname="id">96</data>
         <data fieldname="context">core</data>
         <data fieldname="name">use_noright_users_add</data>
         <data fieldname="value">1</data>
      </row>
      <row>
         <data fieldname="id">97</data>
         <data fieldname="context">core</data>
         <data fieldname="name">cron_limit</data>
         <data fieldname="value">5</data>
      </row>
      <row>
         <data fieldname="id">98</data>
         <data fieldname="context">core</data>
         <data fieldname="name">priority_matrix</data>
         <data fieldname="value">{&quot;1&quot;:{&quot;1&quot;:&quot;1&quot;,&quot;2&quot;:&quot;1&quot;,&quot;3&quot;:&quot;2&quot;,&quot;4&quot;:&quot;2&quot;,&quot;5&quot;:&quot;2&quot;},&quot;2&quot;:{&quot;1&quot;:&quot;1&quot;,&quot;2&quot;:&quot;2&quot;,&quot;3&quot;:&quot;2&quot;,&quot;4&quot;:&quot;3&quot;,&quot;5&quot;:&quot;3&quot;},&quot;3&quot;:{&quot;1&quot;:&quot;2&quot;,&quot;2&quot;:&quot;2&quot;,&quot;3&quot;:&quot;3&quot;,&quot;4&quot;:&quot;4&quot;,&quot;5&quot;:&quot;4&quot;},&quot;4&quot;:{&quot;1&quot;:&quot;2&quot;,&quot;2&quot;:&quot;3&quot;,&quot;3&quot;:&quot;4&quot;,&quot;4&quot;:&quot;4&quot;,&quot;5&quot;:&quot;5&quot;},&quot;5&quot;:{&quot;1&quot;:&quot;2&quot;,&quot;2&quot;:&quot;3&quot;,&quot;3&quot;:&quot;4&quot;,&quot;4&quot;:&quot;5&quot;,&quot;5&quot;:&quot;5&quot;}}</data>
      </row>
      <row>
         <data fieldname="id">99</data>
         <data fieldname="context">core</data>
         <data fieldname="name">urgency_mask</data>
         <data fieldname="value">62</data>
      </row>
      <row>
         <data fieldname="id">100</data>
         <data fieldname="context">core</data>
         <data fieldname="name">impact_mask</data>
         <data fieldname="value">62</data>
      </row>
      <row>
         <data fieldname="id">101</data>
         <data fieldname="context">core</data>
         <data fieldname="name">user_deleted_ldap</data>
         <data fieldname="value">0</data>
      </row>
      <row>
         <data fieldname="id">102</data>
         <data fieldname="context">core</data>
         <data fieldname="name">auto_create_infocoms</data>
         <data fieldname="value">0</data>
      </row>
      <row>
         <data fieldname="id">103</data>
         <data fieldname="context">core</data>
         <data fieldname="name">use_slave_for_search</data>
         <data fieldname="value">0</data>
      </row>
      <row>
         <data fieldname="id">104</data>
         <data fieldname="context">core</data>
         <data fieldname="name">proxy_passwd</data>
         <data fieldname="value"></data>
      </row>
      <row>
         <data fieldname="id">105</data>
         <data fieldname="context">core</data>
         <data fieldname="name">smtp_passwd</data>
         <data fieldname="value">Gry4ubw=</data>
      </row>
      <row>
         <data fieldname="id">106</data>
         <data fieldname="context">core</data>
         <data fieldname="name">transfers_id_auto</data>
         <data fieldname="value">0</data>
      </row>
      <row>
         <data fieldname="id">107</data>
         <data fieldname="context">core</data>
         <data fieldname="name">show_count_on_tabs</data>
         <data fieldname="value">1</data>
      </row>
      <row>
         <data fieldname="id">108</data>
         <data fieldname="context">core</data>
         <data fieldname="name">refresh_ticket_list</data>
         <data fieldname="value">0</data>
      </row>
      <row>
         <data fieldname="id">109</data>
         <data fieldname="context">core</data>
         <data fieldname="name">set_default_tech</data>
         <data fieldname="value">0</data>
      </row>
      <row>
         <data fieldname="id">110</data>
         <data fieldname="context">core</data>
         <data fieldname="name">allow_search_view</data>
         <data fieldname="value">2</data>
      </row>
      <row>
         <data fieldname="id">111</data>
         <data fieldname="context">core</data>
         <data fieldname="name">allow_search_all</data>
         <data fieldname="value">1</data>
      </row>
      <row>
         <data fieldname="id">112</data>
         <data fieldname="context">core</data>
         <data fieldname="name">allow_search_global</data>
         <data fieldname="value">1</data>
      </row>
      <row>
         <data fieldname="id">113</data>
         <data fieldname="context">core</data>
         <data fieldname="name">display_count_on_home</data>
         <data fieldname="value">10</data>
      </row>
      <row>
         <data fieldname="id">114</data>
         <data fieldname="context">core</data>
         <data fieldname="name">use_password_security</data>
         <data fieldname="value">0</data>
      </row>
      <row>
         <data fieldname="id">115</data>
         <data fieldname="context">core</data>
         <data fieldname="name">password_min_length</data>
         <data fieldname="value">8</data>
      </row>
      <row>
         <data fieldname="id">116</data>
         <data fieldname="context">core</data>
         <data fieldname="name">password_need_number</data>
         <data fieldname="value">1</data>
      </row>
      <row>
         <data fieldname="id">117</data>
         <data fieldname="context">core</data>
         <data fieldname="name">password_need_letter</data>
         <data fieldname="value">1</data>
      </row>
      <row>
         <data fieldname="id">118</data>
         <data fieldname="context">core</data>
         <data fieldname="name">password_need_caps</data>
         <data fieldname="value">1</data>
      </row>
      <row>
         <data fieldname="id">119</data>
         <data fieldname="context">core</data>
         <data fieldname="name">password_need_symbol</data>
         <data fieldname="value">1</data>
      </row>
      <row>
         <data fieldname="id">120</data>
         <data fieldname="context">core</data>
         <data fieldname="name">use_check_pref</data>
         <data fieldname="value">0</data>
      </row>
      <row>
         <data fieldname="id">121</data>
         <data fieldname="context">core</data>
         <data fieldname="name">notification_to_myself</data>
         <data fieldname="value">1</data>
      </row>
      <row>
         <data fieldname="id">122</data>
         <data fieldname="context">core</data>
         <data fieldname="name">duedateok_color</data>
         <data fieldname="value">#06ff00</data>
      </row>
      <row>
         <data fieldname="id">123</data>
         <data fieldname="context">core</data>
         <data fieldname="name">duedatewarning_color</data>
         <data fieldname="value">#ffb800</data>
      </row>
      <row>
         <data fieldname="id">124</data>
         <data fieldname="context">core</data>
         <data fieldname="name">duedatecritical_color</data>
         <data fieldname="value">#ff0000</data>
      </row>
      <row>
         <data fieldname="id">125</data>
         <data fieldname="context">core</data>
         <data fieldname="name">duedatewarning_less</data>
         <data fieldname="value">20</data>
      </row>
      <row>
         <data fieldname="id">126</data>
         <data fieldname="context">core</data>
         <data fieldname="name">duedatecritical_less</data>
         <data fieldname="value">5</data>
      </row>
      <row>
         <data fieldname="id">127</data>
         <data fieldname="context">core</data>
         <data fieldname="name">duedatewarning_unit</data>
         <data fieldname="value">%</data>
      </row>
      <row>
         <data fieldname="id">128</data>
         <data fieldname="context">core</data>
         <data fieldname="name">duedatecritical_unit</data>
         <data fieldname="value">%</data>
      </row>
      <row>
         <data fieldname="id">129</data>
         <data fieldname="context">core</data>
         <data fieldname="name">realname_ssofield</data>
         <data fieldname="value"></data>
      </row>
      <row>
         <data fieldname="id">130</data>
         <data fieldname="context">core</data>
         <data fieldname="name">firstname_ssofield</data>
         <data fieldname="value"></data>
      </row>
      <row>
         <data fieldname="id">131</data>
         <data fieldname="context">core</data>
         <data fieldname="name">email1_ssofield</data>
         <data fieldname="value"></data>
      </row>
      <row>
         <data fieldname="id">132</data>
         <data fieldname="context">core</data>
         <data fieldname="name">email2_ssofield</data>
         <data fieldname="value"></data>
      </row>
      <row>
         <data fieldname="id">133</data>
         <data fieldname="context">core</data>
         <data fieldname="name">email3_ssofield</data>
         <data fieldname="value"></data>
      </row>
      <row>
         <data fieldname="id">134</data>
         <data fieldname="context">core</data>
         <data fieldname="name">email4_ssofield</data>
         <data fieldname="value"></data>
      </row>
      <row>
         <data fieldname="id">135</data>
         <data fieldname="context">core</data>
         <data fieldname="name">phone_ssofield</data>
         <data fieldname="value"></data>
      </row>
      <row>
         <data fieldname="id">136</data>
         <data fieldname="context">core</data>
         <data fieldname="name">phone2_ssofield</data>
         <data fieldname="value"></data>
      </row>
      <row>
         <data fieldname="id">137</data>
         <data fieldname="context">core</data>
         <data fieldname="name">mobile_ssofield</data>
         <data fieldname="value"></data>
      </row>
      <row>
         <data fieldname="id">138</data>
         <data fieldname="context">core</data>
         <data fieldname="name">comment_ssofield</data>
         <data fieldname="value"></data>
      </row>
      <row>
         <data fieldname="id">139</data>
         <data fieldname="context">core</data>
         <data fieldname="name">title_ssofield</data>
         <data fieldname="value"></data>
      </row>
      <row>
         <data fieldname="id">140</data>
         <data fieldname="context">core</data>
         <data fieldname="name">category_ssofield</data>
         <data fieldname="value"></data>
      </row>
      <row>
         <data fieldname="id">141</data>
         <data fieldname="context">core</data>
         <data fieldname="name">language_ssofield</data>
         <data fieldname="value"></data>
      </row>
      <row>
         <data fieldname="id">142</data>
         <data fieldname="context">core</data>
         <data fieldname="name">entity_ssofield</data>
         <data fieldname="value"></data>
      </row>
      <row>
         <data fieldname="id">143</data>
         <data fieldname="context">core</data>
         <data fieldname="name">registration_number_ssofield</data>
         <data fieldname="value"></data>
      </row>
      <row>
         <data fieldname="id">144</data>
         <data fieldname="context">core</data>
         <data fieldname="name">ssovariables_id</data>
         <data fieldname="value">0</data>
      </row>
      <row>
         <data fieldname="id">145</data>
         <data fieldname="context">core</data>
         <data fieldname="name">translate_kb</data>
         <data fieldname="value">0</data>
      </row>
      <row>
         <data fieldname="id">146</data>
         <data fieldname="context">core</data>
         <data fieldname="name">translate_dropdowns</data>
         <data fieldname="value">0</data>
      </row>
      <row>
         <data fieldname="id">147</data>
         <data fieldname="context">core</data>
         <data fieldname="name">pdffont</data>
         <data fieldname="value">helvetica</data>
      </row>
      <row>
         <data fieldname="id">148</data>
         <data fieldname="context">core</data>
         <data fieldname="name">keep_devices_when_purging_item</data>
         <data fieldname="value">0</data>
      </row>
      <row>
         <data fieldname="id">149</data>
         <data fieldname="context">core</data>
         <data fieldname="name">maintenance_mode</data>
         <data fieldname="value">0</data>
      </row>
      <row>
         <data fieldname="id">150</data>
         <data fieldname="context">core</data>
         <data fieldname="name">maintenance_text</data>
         <data fieldname="value"></data>
      </row>
      <row>
         <data fieldname="id">151</data>
         <data fieldname="context">core</data>
         <data fieldname="name">use_rich_text</data>
         <data fieldname="value">1</data>
      </row>
      <row>
         <data fieldname="id">152</data>
         <data fieldname="context">core</data>
         <data fieldname="name">attach_ticket_documents_to_mail</data>
         <data fieldname="value">0</data>
      </row>
      <row>
         <data fieldname="id">153</data>
         <data fieldname="context">core</data>
         <data fieldname="name">backcreated</data>
         <data fieldname="value">1</data>
      </row>
      <row>
         <data fieldname="id">154</data>
         <data fieldname="context">core</data>
         <data fieldname="name">task_state</data>
         <data fieldname="value">1</data>
      </row>
      <row>
         <data fieldname="id">155</data>
         <data fieldname="context">core</data>
         <data fieldname="name">layout</data>
         <data fieldname="value">lefttab</data>
      </row>
      <row>
         <data fieldname="id">156</data>
         <data fieldname="context">core</data>
         <data fieldname="name">ticket_timeline</data>
         <data fieldname="value">1</data>
      </row>
      <row>
         <data fieldname="id">157</data>
         <data fieldname="context">core</data>
         <data fieldname="name">ticket_timeline_keep_replaced_tabs</data>
         <data fieldname="value">1</data>
      </row>
      <row>
         <data fieldname="id">158</data>
         <data fieldname="context">core</data>
         <data fieldname="name">palette</data>
         <data fieldname="value">flood</data>
      </row>
      <row>
         <data fieldname="id">159</data>
         <data fieldname="context">core</data>
         <data fieldname="name">lock_use_lock_item</data>
         <data fieldname="value">0</data>
      </row>
      <row>
         <data fieldname="id">160</data>
         <data fieldname="context">core</data>
         <data fieldname="name">lock_autolock_mode</data>
         <data fieldname="value">1</data>
      </row>
      <row>
         <data fieldname="id">161</data>
         <data fieldname="context">core</data>
         <data fieldname="name">lock_directunlock_notification</data>
         <data fieldname="value">0</data>
      </row>
      <row>
         <data fieldname="id">162</data>
         <data fieldname="context">core</data>
         <data fieldname="name">lock_item_list</data>
         <data fieldname="value">[]</data>
      </row>
      <row>
         <data fieldname="id">163</data>
         <data fieldname="context">core</data>
         <data fieldname="name">lock_lockprofile_id</data>
         <data fieldname="value">8</data>
      </row>
      <row>
         <data fieldname="id">164</data>
         <data fieldname="context">core</data>
         <data fieldname="name">set_default_requester</data>
         <data fieldname="value">0</data>
      </row>
      <row>
         <data fieldname="id">165</data>
         <data fieldname="context">core</data>
         <data fieldname="name">highcontrast_css</data>
         <data fieldname="value">0</data>
      </row>
      <row>
         <data fieldname="id">166</data>
         <data fieldname="context">core</data>
         <data fieldname="name">smtp_check_certificate</data>
         <data fieldname="value">1</data>
      </row>
      <row>
         <data fieldname="id">167</data>
         <data fieldname="context">core</data>
         <data fieldname="name">enable_api</data>
         <data fieldname="value">0</data>
      </row>
      <row>
         <data fieldname="id">168</data>
         <data fieldname="context">core</data>
         <data fieldname="name">enable_api_login_credentials</data>
         <data fieldname="value">0</data>
      </row>
      <row>
         <data fieldname="id">169</data>
         <data fieldname="context">core</data>
         <data fieldname="name">enable_api_login_external_token</data>
         <data fieldname="value">1</data>
      </row>
      <row>
         <data fieldname="id">170</data>
         <data fieldname="context">core</data>
         <data fieldname="name">url_base_api</data>
         <data fieldname="value">https://53668.admin.sd3.gpaas.net/vhosts/www.petroutchouk.com/htdocs/glpi/apirest.php/</data>
      </row>
      <row>
         <data fieldname="id">171</data>
         <data fieldname="context">core</data>
         <data fieldname="name">login_remember_time</data>
         <data fieldname="value">604800</data>
      </row>
      <row>
         <data fieldname="id">172</data>
         <data fieldname="context">core</data>
         <data fieldname="name">login_remember_default</data>
         <data fieldname="value">1</data>
      </row>
      <row>
         <data fieldname="id">173</data>
         <data fieldname="context">core</data>
         <data fieldname="name">use_notifications</data>
         <data fieldname="value">1</data>
      </row>
      <row>
         <data fieldname="id">174</data>
         <data fieldname="context">core</data>
         <data fieldname="name">notifications_ajax</data>
         <data fieldname="value">1</data>
      </row>
      <row>
         <data fieldname="id">175</data>
         <data fieldname="context">core</data>
         <data fieldname="name">notifications_ajax_check_interval</data>
         <data fieldname="value">5</data>
      </row>
      <row>
         <data fieldname="id">176</data>
         <data fieldname="context">core</data>
         <data fieldname="name">notifications_ajax_sound</data>
         <data fieldname="value">sound_a</data>
      </row>
      <row>
         <data fieldname="id">177</data>
         <data fieldname="context">core</data>
         <data fieldname="name">notifications_ajax_icon_url</data>
         <data fieldname="value">/pics/glpi.png</data>
      </row>
      <row>
         <data fieldname="id">178</data>
         <data fieldname="context">core</data>
         <data fieldname="name">dbversion</data>
         <data fieldname="value">9.2</data>
      </row>
      <row>
         <data fieldname="id">179</data>
         <data fieldname="context">core</data>
         <data fieldname="name">smtp_max_retries</data>
         <data fieldname="value">5</data>
      </row>
      <row>
         <data fieldname="id">180</data>
         <data fieldname="context">core</data>
         <data fieldname="name">smtp_sender</data>
         <data fieldname="value"></data>
      </row>
      <row>
         <data fieldname="id">181</data>
         <data fieldname="context">core</data>
         <data fieldname="name">from_email</data>
         <data fieldname="value"></data>
      </row>
      <row>
         <data fieldname="id">182</data>
         <data fieldname="context">core</data>
         <data fieldname="name">from_email_name</data>
         <data fieldname="value"></data>
      </row>
      <row>
         <data fieldname="id">183</data>
         <data fieldname="context">core</data>
         <data fieldname="name">instance_uuid</data>
         <data fieldname="value">gpDa0nCxqXBXLibQyZDiyoctIiPpmMzx0ewGRA66</data>
      </row>
      <row>
         <data fieldname="id">184</data>
         <data fieldname="context">core</data>
         <data fieldname="name">registration_uuid</data>
         <data fieldname="value">Pbpo9uIsvuaoi0Dx76tTGOGjf90t5NpblggsN4fr</data>
      </row>
      <row>
         <data fieldname="id">185</data>
         <data fieldname="context">core</data>
         <data fieldname="name">_no_history</data>
         <data fieldname="value"></data>
      </row>
      <row>
         <data fieldname="id">186</data>
         <data fieldname="context">core</data>
         <data fieldname="name">_matrix</data>
         <data fieldname="value">1</data>
      </row>
      <row>
         <data fieldname="id">187</data>
         <data fieldname="context">core</data>
         <data fieldname="name">_impact_5</data>
         <data fieldname="value">1</data>
      </row>
      <row>
         <data fieldname="id">188</data>
         <data fieldname="context">core</data>
         <data fieldname="name">_impact_4</data>
         <data fieldname="value">1</data>
      </row>
      <row>
         <data fieldname="id">189</data>
         <data fieldname="context">core</data>
         <data fieldname="name">_impact_3</data>
         <data fieldname="value">1</data>
      </row>
      <row>
         <data fieldname="id">190</data>
         <data fieldname="context">core</data>
         <data fieldname="name">_impact_2</data>
         <data fieldname="value">1</data>
      </row>
      <row>
         <data fieldname="id">191</data>
         <data fieldname="context">core</data>
         <data fieldname="name">_impact_1</data>
         <data fieldname="value">1</data>
      </row>
      <row>
         <data fieldname="id">192</data>
         <data fieldname="context">core</data>
         <data fieldname="name">_urgency_5</data>
         <data fieldname="value">1</data>
      </row>
      <row>
         <data fieldname="id">193</data>
         <data fieldname="context">core</data>
         <data fieldname="name">_matrix_5_5</data>
         <data fieldname="value">5</data>
      </row>
      <row>
         <data fieldname="id">194</data>
         <data fieldname="context">core</data>
         <data fieldname="name">_matrix_5_4</data>
         <data fieldname="value">5</data>
      </row>
      <row>
         <data fieldname="id">195</data>
         <data fieldname="context">core</data>
         <data fieldname="name">_matrix_5_3</data>
         <data fieldname="value">4</data>
      </row>
      <row>
         <data fieldname="id">196</data>
         <data fieldname="context">core</data>
         <data fieldname="name">_matrix_5_2</data>
         <data fieldname="value">3</data>
      </row>
      <row>
         <data fieldname="id">197</data>
         <data fieldname="context">core</data>
         <data fieldname="name">_matrix_5_1</data>
         <data fieldname="value">2</data>
      </row>
      <row>
         <data fieldname="id">198</data>
         <data fieldname="context">core</data>
         <data fieldname="name">_urgency_4</data>
         <data fieldname="value">1</data>
      </row>
      <row>
         <data fieldname="id">199</data>
         <data fieldname="context">core</data>
         <data fieldname="name">_matrix_4_5</data>
         <data fieldname="value">5</data>
      </row>
      <row>
         <data fieldname="id">200</data>
         <data fieldname="context">core</data>
         <data fieldname="name">_matrix_4_4</data>
         <data fieldname="value">4</data>
      </row>
      <row>
         <data fieldname="id">201</data>
         <data fieldname="context">core</data>
         <data fieldname="name">_matrix_4_3</data>
         <data fieldname="value">4</data>
      </row>
      <row>
         <data fieldname="id">202</data>
         <data fieldname="context">core</data>
         <data fieldname="name">_matrix_4_2</data>
         <data fieldname="value">3</data>
      </row>
      <row>
         <data fieldname="id">203</data>
         <data fieldname="context">core</data>
         <data fieldname="name">_matrix_4_1</data>
         <data fieldname="value">2</data>
      </row>
      <row>
         <data fieldname="id">204</data>
         <data fieldname="context">core</data>
         <data fieldname="name">_urgency_3</data>
         <data fieldname="value">1</data>
      </row>
      <row>
         <data fieldname="id">205</data>
         <data fieldname="context">core</data>
         <data fieldname="name">_matrix_3_5</data>
         <data fieldname="value">4</data>
      </row>
      <row>
         <data fieldname="id">206</data>
         <data fieldname="context">core</data>
         <data fieldname="name">_matrix_3_4</data>
         <data fieldname="value">4</data>
      </row>
      <row>
         <data fieldname="id">207</data>
         <data fieldname="context">core</data>
         <data fieldname="name">_matrix_3_3</data>
         <data fieldname="value">3</data>
      </row>
      <row>
         <data fieldname="id">208</data>
         <data fieldname="context">core</data>
         <data fieldname="name">_matrix_3_2</data>
         <data fieldname="value">2</data>
      </row>
      <row>
         <data fieldname="id">209</data>
         <data fieldname="context">core</data>
         <data fieldname="name">_matrix_3_1</data>
         <data fieldname="value">2</data>
      </row>
      <row>
         <data fieldname="id">210</data>
         <data fieldname="context">core</data>
         <data fieldname="name">_urgency_2</data>
         <data fieldname="value">1</data>
      </row>
      <row>
         <data fieldname="id">211</data>
         <data fieldname="context">core</data>
         <data fieldname="name">_matrix_2_5</data>
         <data fieldname="value">3</data>
      </row>
      <row>
         <data fieldname="id">212</data>
         <data fieldname="context">core</data>
         <data fieldname="name">_matrix_2_4</data>
         <data fieldname="value">3</data>
      </row>
      <row>
         <data fieldname="id">213</data>
         <data fieldname="context">core</data>
         <data fieldname="name">_matrix_2_3</data>
         <data fieldname="value">2</data>
      </row>
      <row>
         <data fieldname="id">214</data>
         <data fieldname="context">core</data>
         <data fieldname="name">_matrix_2_2</data>
         <data fieldname="value">2</data>
      </row>
      <row>
         <data fieldname="id">215</data>
         <data fieldname="context">core</data>
         <data fieldname="name">_matrix_2_1</data>
         <data fieldname="value">1</data>
      </row>
      <row>
         <data fieldname="id">216</data>
         <data fieldname="context">core</data>
         <data fieldname="name">_urgency_1</data>
         <data fieldname="value">1</data>
      </row>
      <row>
         <data fieldname="id">217</data>
         <data fieldname="context">core</data>
         <data fieldname="name">_matrix_1_5</data>
         <data fieldname="value">2</data>
      </row>
      <row>
         <data fieldname="id">218</data>
         <data fieldname="context">core</data>
         <data fieldname="name">_matrix_1_4</data>
         <data fieldname="value">2</data>
      </row>
      <row>
         <data fieldname="id">219</data>
         <data fieldname="context">core</data>
         <data fieldname="name">_matrix_1_3</data>
         <data fieldname="value">2</data>
      </row>
      <row>
         <data fieldname="id">220</data>
         <data fieldname="context">core</data>
         <data fieldname="name">_matrix_1_2</data>
         <data fieldname="value">1</data>
      </row>
      <row>
         <data fieldname="id">221</data>
         <data fieldname="context">core</data>
         <data fieldname="name">_matrix_1_1</data>
         <data fieldname="value">1</data>
      </row>
   </rows>
   <fields>
      <field>id</field>
      <field>entities_id</field>
      <field>is_recursive</field>
      <field>name</field>
      <field>ref</field>
      <field>locations_id</field>
      <field>consumableitemtypes_id</field>
      <field>manufacturers_id</field>
      <field>users_id_tech</field>
      <field>groups_id_tech</field>
      <field>is_deleted</field>
      <field>comment</field>
      <field>alarm_threshold</field>
      <field>date_mod</field>
      <field>date_creation</field>
   </fields>
   <rows>
   </rows>
   <fields>
      <field>id</field>
      <field>name</field>
      <field>comment</field>
      <field>date_mod</field>
      <field>date_creation</field>
   </fields>
   <rows>
   </rows>
   <fields>
      <field>id</field>
      <field>entities_id</field>
      <field>consumableitems_id</field>
      <field>date_in</field>
      <field>date_out</field>
      <field>itemtype</field>
      <field>items_id</field>
      <field>date_mod</field>
      <field>date_creation</field>
   </fields>
   <rows>
   </rows>
   <fields>
      <field>id</field>
      <field>entities_id</field>
      <field>is_recursive</field>
      <field>name</field>
      <field>firstname</field>
      <field>phone</field>
      <field>phone2</field>
      <field>mobile</field>
      <field>fax</field>
      <field>email</field>
      <field>contacttypes_id</field>
      <field>comment</field>
      <field>is_deleted</field>
      <field>usertitles_id</field>
      <field>address</field>
      <field>postcode</field>
      <field>town</field>
      <field>state</field>
      <field>country</field>
      <field>date_mod</field>
      <field>date_creation</field>
   </fields>
   <rows>
   </rows>
   <fields>
      <field>id</field>
      <field>suppliers_id</field>
      <field>contacts_id</field>
   </fields>
   <rows>
   </rows>
   <fields>
      <field>id</field>
      <field>name</field>
      <field>comment</field>
      <field>date_mod</field>
      <field>date_creation</field>
   </fields>
   <rows>
   </rows>
   <fields>
      <field>id</field>
      <field>contracts_id</field>
      <field>name</field>
      <field>comment</field>
      <field>begin_date</field>
      <field>end_date</field>
      <field>cost</field>
      <field>budgets_id</field>
      <field>entities_id</field>
      <field>is_recursive</field>
   </fields>
   <rows>
   </rows>
   <fields>
      <field>id</field>
      <field>entities_id</field>
      <field>is_recursive</field>
      <field>name</field>
      <field>num</field>
      <field>contracttypes_id</field>
      <field>begin_date</field>
      <field>duration</field>
      <field>notice</field>
      <field>periodicity</field>
      <field>billing</field>
      <field>comment</field>
      <field>accounting_number</field>
      <field>is_deleted</field>
      <field>week_begin_hour</field>
      <field>week_end_hour</field>
      <field>saturday_begin_hour</field>
      <field>saturday_end_hour</field>
      <field>use_saturday</field>
      <field>monday_begin_hour</field>
      <field>monday_end_hour</field>
      <field>use_monday</field>
      <field>max_links_allowed</field>
      <field>alert</field>
      <field>renewal</field>
      <field>template_name</field>
      <field>is_template</field>
      <field>date_mod</field>
      <field>date_creation</field>
   </fields>
   <rows>
   </rows>
   <fields>
      <field>id</field>
      <field>contracts_id</field>
      <field>items_id</field>
      <field>itemtype</field>
   </fields>
   <rows>
   </rows>
   <fields>
      <field>id</field>
      <field>suppliers_id</field>
      <field>contracts_id</field>
   </fields>
   <rows>
   </rows>
   <fields>
      <field>id</field>
      <field>name</field>
      <field>comment</field>
      <field>date_mod</field>
      <field>date_creation</field>
   </fields>
   <rows>
   </rows>
